Kühl- & Gefrierkombination

Rabatt 7%
Auf Bestellung
CHF 3'178.00 CHF 2'951.10
Rabatt 7%
Auf Bestellung
CHF 3'808.00 CHF 3'536.10
Rabatt 7%
Auf Bestellung
CHF 4'018.00 CHF 3'731.10
Rabatt 7%
Auf Bestellung
CHF 4'088.00 CHF 3'796.10
Rabatt 6%
Auf Bestellung
CHF 1'290.00 CHF 1'212.60
Rabatt 6%
Auf Bestellung
CHF 2'650.00 CHF 2'491.00
Rabatt 9%
Auf Bestellung
CHF 1'634.00 CHF 1'481.55
Electrolux - SB481NMS Hält Lebensmittel saftig und knackig Die Twintech® NoFrost Kühl-Gefrierkombination schützt die Aromen in allen Lebensmitteln. Das duale Kühlsystem verhindert ein Vereisen im Gefrierschrank und sorgt für ideale Luftfeuchtigkeit im Kühlschrank, damit deine Lebensmittel...
Rabatt 13%
FORS Kühl-Gefrierkombination freistehend FORS FFC 541604 SD Marke: FORS Kühl-Gefrierkombination freistehend FORS Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: ST Jahresverbrauch Energie: 168 kWh Geräuschwert:...
Rabatt 9%
Auf Bestellung
CHF 880.00 CHF 797.90
Electrolux - SB310 Schnelle Wiederherstellung der Temperatur für einen umfassenden Lebensmittelschutz Die ColdSense Kühl-Gefrierkombi stellt dank präziser elektronischer Sensoren nach dem Öffnen und Schliessen der Tür schnell wieder die richtige Temperatur her. Dadurch werden Temperaturschocks...
Liebherr 4-türige French-Door-Kühl-Gefrierkombination MD 90 EEV   DuoCooling DuoCooling sorgt mit zwei getrennten Kältekreisläufen dafür, dass zwischen Kühl- und Gefrierteil kein Luftaustausch stattfindet. Die Lebensmittel trocknen weder aus noch wird Geruch übertragen. NoFrost...
Rabatt 6%
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 286 KNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts...
5 Jahre Garantie auf jedes im Fachhandel gekaufte Haier Grossgerät 10 Jahre lang keine Kosten für Ersatzteile Haier Kühl- und Gefrierkombinationen CST9619DNGBW   Haier CST9619DNGBW Nutzinhalt Gesamteinheit: 384 l Türscharnier: Rechts Klimaklasse:...
Rabatt 6%
Auf Bestellung
CHF 1'590.00 CHF 1'494.60
Rabatt 6%
Auf Bestellung
CHF 1'490.00 CHF 1'400.60
Rabatt 6%
Auf Bestellung
CHF 3'790.00 CHF 3'562.60
Rabatt 6%
Auf Bestellung
CHF 1'990.00 CHF 1'870.60
Rabatt 6%
Auf Bestellung
CHF 5'991.00 CHF 5'631.55
Rabatt 6%
Auf Bestellung
CHF 3'990.00 CHF 3'750.60
Rabatt 6%
Auf Bestellung
CHF 6'991.00 CHF 6'571.55
Rabatt 6%
Auf Bestellung
CHF 2'790.00 CHF 2'622.60
Rabatt 7%
Auf Bestellung
CHF 3'500.00 CHF 3'250.10
Rabatt 6%
ASKO Kühl-Gefrierkombination freistehend ADVANCED RFC 186 KNCW1 Marke: ASKO Kühl-Gefrierkombination freistehend ADVANCED 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts wechselbar...
Rabatt 6%
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 226 RNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
Filtern
Preis

CHF  –  CHF

  • CHF 0
  • CHF 12751
Verfügbarkeit
Marke
Bauform
Breitennorm
Integrationsart
Farbe
Breite (mm)
Höhe (mm)
Tiefe (mm)
Gewicht (kg)
Energielabel
Neues Energielabel
Netzspannung (V)
Nutzinhalt Total (l)
Nutzinhalt Kühlteil (l)
Nutzinhalt Gefrierteil (l)
NoFrost
Smart Home
Türbandung
Spezialprodukte